dm-stripe.c: convert PAGE_SIZE to sectors before comparing with
             chunk_size.

Merge with previous patch.
--- diff/drivers/md/dm-stripe.c	2004-02-26 16:54:14.000000000 +0000
+++ source/drivers/md/dm-stripe.c	2004-02-27 10:21:01.000000000 +0000
@@ -98,7 +98,7 @@ static int stripe_ctr(struct dm_target *
 	 * chunk_size is a power of two
 	 */
 	if (!chunk_size || (chunk_size & (chunk_size - 1)) ||
-	    (chunk_size < PAGE_SIZE)) {
+	    (chunk_size < (PAGE_SIZE >> SECTOR_SHIFT))) {
 		ti->error = "dm-stripe: Invalid chunk size";
 		return -EINVAL;
 	}
